/* fonts */

.quicksand {
  font-family: "Quicksand", serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.alfa-slab-one-regular {
  font-family: "Alfa Slab One", serif;
  font-weight: 400;
  font-style: normal;
}

.forum-regular {
  font-family: "Forum", serif;
  font-weight: 400;
  font-style: normal;
}

.corinthia-regular {
  font-family: "Corinthia", serif;
  font-weight: 400;
  font-style: normal;
}

.corinthia-bold {
  font-family: "Corinthia", serif;
  font-weight: 700;
  font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Forum", serif;
	font-weight: normal;
	color: #62615d;
}

h1 {
	font-size: 68px;
	margin-bottom: 30px;
}
.page h1.entry-title {
	display: none;
}
.page h1 {
	font-size: 46px;
}
.page h1 i {
	font-size: 72px;
	font-family: "Corinthia", serif;
	text-transform: capitalize;
	margin-right: 5px;
	display: inline-block;
}
.page h1 b {
	font-family: "Alfa Slab One", serif;
	font-size: 40px;
	letter-spacing: 0.04em;
}

h2 {
	font-size: 54px;
	margin-bottom: 30px;
	line-height: 1.3;
	color: #ba0731;
}

h3 {
	font-size: 42px;
	margin-bottom: 15px;
	line-height: 1.3;
}

h4 {
	font-size: 36px;
	font-weight: bold;
	margin-bottom: 15px;
	line-height: 1.5;
}

h5 {
	font-size: 30px;
	margin-bottom: 15px;
	line-height: 1.7;
}

h6 {
	font-size: 24px;
	margin-bottom: 15px;
	line-height: 1.7;
}

/* forms */

input[type=submit] {
	background-color: #242426;
	font-size: 24px;
	font-family: "Quicksand", serif;
	color: #f7ffff;
	border-radius: 3px;
	border: none;
	width: auto;
	min-width: 180px;
	padding: 0 30px;
	line-height: 60px;
	text-align: center;
	text-transform: uppercase;
	border: 1px solid #242426;
}

.button {
	display: inline-block;
	background-color: #242426;
	font-size: 24px;
	font-family: "Quicksand", serif;
	color: #f7ffff;
	border-radius: 3px;
	border: none;
	width: auto;
	min-width: 180px;
	padding: 0 30px;
	line-height: 60px;
	text-align: center;
	text-transform: uppercase;
}
#main .button.alt {
	background-color: #ba0731;
	color: #ffffff;
}
.button.small {
	font-size: 20px;
	text-transform: none;
	padding: 0 15px;
	line-height: 45px;
}
.button.large {
	display: block;
	margin: 45px 0;
}
	.button:hover {
		color: #f7ffff;
		background-color: #242426;
		font-weight: normal;
	}
	#main .button.alt:hover {
		color: #fff;
		background-color: #242426;
	}

/* general */

body {
	font-family: "Quicksand", serif;
	font-weight: 400;
	font-size: 18px;
	color: #494844;
	line-height: 1.7;
	background-color: #f7ffff;
}

#main a {
	color: #ba0731;
}

hr {
	margin: 45px auto;
}

img, div, iframe, input {
	max-width: 100%;
}

/* header */

#header.bg-dark {
	padding: 15px 15px;
	background: #242426 !important;
}

/* nav */

.navbar a {
	font-family: "Alfa Slab One", serif;
	color: #f7ffff;
	font-size: 20px;
	letter-spacing: 0.02em;
	padding: 0.5rem 1.5rem !important;
}
	.navbar a:hover, .navbar .active a {
		color: #e2e2e2;
	}

.navbar-brand img {
	height: 120px;
}

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
	color: #ba0731;
}

/* home */

#home-01 {
	padding: 75px 0 0;
}
	#home-01 h1 {
		font-size: 60px;
	}
	#home-01 h1 span {
		color: #02b3e4;
		font-weight: bold;
	}

#home-02 {
	background-color: #fff;
	padding: 105px 0;
}

#home-03 {
	background-color: #f6ddd1;
	color: #51504c;
	padding: 105px 0;
}

#home-04 {
	padding: 105px 0;
}

#home-05 {
	background-color: #fff;
	padding: 75px 0;
}

/* content */

#main {
	margin-top: 4rem;
	margin-bottom: 3.5rem;
}
	.home #main.container {
		margin-top: 2.5rem;
		margin-bottom: 3rem;
	}

.container {
	width: 1470px;
	max-width: 100%;
}

/* sidebar */

#sidebar #widget-area {
	background-color: #fff;
	padding: 5%;
	font-size: 15px;
}

/* footer */

#footer {
	background-color: #535356;
	color: #f7ffff;
	padding: 75px 0 15px;
}